#include<iostream>
#define int long long
const int N=1e8+10;
const int mod=1e9+7;
const int INF=0x3f3f3f3f;
using namespace std;
int T,n,m,v,a[N];
signed main()
{
	freopen("traverse.in","r",stdin);
	freopen("traverse.out","w",stdout);
	cout<<3<<endl;
	return 0;
}
